@font-face{font-family:"Santral-Medium";src:url("../fonts/Santral-Medium.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:"Santral-Bold";src:url("../fonts/Santral-Bold.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:"Santral-Light";src:url("../fonts/Santral-Light.ttf") format("truetype");font-weight:normal;font-style:normal}
.nav-link{
    font-family: "Santral-Medium";
}
.active-nav-item{
    font-family:"Santral-Bold";
}
body{
    background-color: #f7f8fa !important;
}
.nav-item{
    padding-left:25px;
}
.row{
    margin-left:0px !important;
    margin-right:0px !important;
}
.nav-link{
    font-size:13px;
    line-height: 20px;
}
.navbar-brand > img{
    width:320px;
}
.clear{
    width:100%;
    margin-bottom:60px;
}
.clear4{
  margin-bottom:10px;
}
.clear3{
  width:100%;
  margin-bottom:20px;
}
.op-5{
    opacity: 0.5;
}
.carousel-item{
    background:#000;
}
.bold-font{
    font-family:"Santral-Bold";
}
.medium-font{
    font-family:"Santral-Medium";
}
.light-font{
    font-family:"Santral-Light";
}

Section Vantagens

#vantagens {
  background-color: #F9F9F9;
}



.lib-row {
    width: 100%;
}

.icon-round {
    position: absolute;

    width: 80px;
    line-height: 70px;
    text-align: center;
    padding-top: 8px;
    border-radius: 100%;
    display: inline-block;
    right: 0px;
    top: 0px;
    background-color: #fff;
}


.card-text {
    position: initial;   
}

.lib-panel {
  margin-bottom: 20Px;
}
.lib-panel img {
  width: 100%;
  background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}


.lib-panel .lib-row {
  padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
  background-color: #FFFFFF;
  font-size: 20px;
  padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
  height: 2px;
  width: 26px;
  background-color: #2CAFFD;
  margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
  position: relative;
  height: auto;
  display: block;
  font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 20px;
}

.row-margin-bottom {
  margin-bottom: 20px;
}

.box-shadow {
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
  box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}
.link-text{
    text-decoration:none !important;
    color:#212529 !important;
}
.clear2{
    width:100%;
    margin-top:30px;
}
.mini-img{
    padding:25px;
}
.hakkimizda{
    background:url("../img/ney.png");
    background-repeat: no-repeat;
    background-size:100% 200%;
    padding-bottom:200px;
}
.color-wh{
    color: #fff !important;
}
.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
  
    display: flex;
    align-items: center;
  }
  .urunResim{
    padding-top:20px;
    padding-bottom:20px;
  }
  footer{
    font-size:12px !important;
  }
  i{
    font-size: 20px !important;
    margin-top: 15px;
    margin-right:20px;
    color: #000;
  }